Error

two or more packages specified (libdessert0.87 libsane-extras)